.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.000491,-0.283968,0.283848,0.000491,0,0);-ms-transform:matrix(0.000491,-0.283968,0.283848,0.000491,0,0);-webkit-transform:matrix(0.000491,-0.283968,0.283848,0.000491,0,0);}
.m3{transform:matrix(0.000493,-0.283962,0.283848,0.000493,0,0);-ms-transform:matrix(0.000493,-0.283962,0.283848,0.000493,0,0);-webkit-transform:matrix(0.000493,-0.283962,0.283848,0.000493,0,0);}
.m7{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283965,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283965,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283965,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.772159px;}
.ls4{letter-spacing:-1.927116px;}
.ls3{letter-spacing:-1.923534px;}
.ls7{letter-spacing:-0.057456px;}
.ls5{letter-spacing:-0.026424px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.006384px;}
.ls9{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.043920px;}
.lsa{letter-spacing:0.063840px;}
.ls8{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.159600px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.ws0{word-spacing:0.030744px;}
.ws8{word-spacing:0.038304px;}
.ws3{word-spacing:0.095760px;}
.ws2{word-spacing:0.096888px;}
._0{margin-left:-1.185840px;}
._1{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:35.818054px;}
.fs4{font-size:35.820000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:48.547673px;}
.fs2{font-size:48.549200px;}
.fs1{font-size:52.080000px;}
.fs6{font-size:88.080000px;}
.y2{bottom:3.156503px;}
.y1{bottom:20.732257px;}
.y0{bottom:44.280285px;}
.y29{bottom:51.180266px;}
.y1b{bottom:58.200190px;}
.y28{bottom:62.351773px;}
.y19{bottom:72.506128px;}
.y27{bottom:73.459857px;}
.y26{bottom:84.628163px;}
.y1c{bottom:86.675933px;}
.y1d{bottom:91.781884px;}
.y25{bottom:95.736247px;}
.yc{bottom:96.690090px;}
.yd{bottom:101.735013px;}
.ye{bottom:106.840964px;}
.y24{bottom:106.900942px;}
.y23{bottom:118.009026px;}
.y21{bottom:129.253017px;}
.y22{bottom:133.204181px;}
.yb{bottom:152.074394px;}
.yf{bottom:176.121995px;}
.y1e{bottom:181.367506px;}
.y1f{bottom:186.473333px;}
.y15{bottom:186.885511px;}
.y20{bottom:191.518257px;}
.y16{bottom:191.991461px;}
.y17{bottom:197.036385px;}
.y10{bottom:204.325131px;}
.y11{bottom:209.430958px;}
.y12{bottom:214.536909px;}
.y13{bottom:230.893302px;}
.y14{bottom:235.999252px;}
.y1a{bottom:311.003644px;}
.y7{bottom:330.633794px;}
.y6{bottom:337.179575px;}
.y5{bottom:360.744388px;}
.y8{bottom:434.173872px;}
.y9{bottom:441.052961px;}
.ya{bottom:447.932050px;}
.y18{bottom:492.691971px;}
.y4{bottom:556.387458px;}
.y3{bottom:580.498868px;}
.ha{height:13.406160px;}
.h7{height:34.134605px;}
.h6{height:34.136460px;}
.h9{height:37.484613px;}
.hb{height:39.338906px;}
.h5{height:46.265933px;}
.h4{height:46.267388px;}
.h2{height:54.127969px;}
.h3{height:64.184531px;}
.h8{height:103.434984px;}
.h1{height:580.752969px;}
.h0{height:675.807981px;}
.w1{width:842.460808px;}
.w0{width:956.000000px;}
.x0{left:65.285036px;}
.x2{left:80.511323px;}
.x7{left:92.501061px;}
.x6{left:155.774841px;}
.x1{left:208.651542px;}
.x5{left:336.374969px;}
.x3{left:388.225128px;}
.x4{left:418.196478px;}
.x13{left:464.319095px;}
.x9{left:483.053062px;}
.xb{left:484.076627px;}
.x8{left:508.190639px;}
.x12{left:527.742088px;}
.xd{left:545.386078px;}
.xc{left:550.495342px;}
.xf{left:576.450401px;}
.x10{left:585.370727px;}
.x11{left:638.647171px;}
.xa{left:710.653727px;}
.x1a{left:831.637851px;}
.x17{left:836.272079px;}
.x18{left:837.767631px;}
.x1b{left:839.543418px;}
.x1c{left:841.111481px;}
.x14{left:845.878905px;}
.x19{left:848.195105px;}
.xe{left:858.890496px;}
.x15{left:882.529356px;}
.x16{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.255451pt;}
.ls4{letter-spacing:-2.263085pt;}
.ls3{letter-spacing:-2.258878pt;}
.ls7{letter-spacing:-0.067473pt;}
.ls5{letter-spacing:-0.031031pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.007497pt;}
.ls9{letter-spacing:0.011245pt;}
.lsc{letter-spacing:0.029988pt;}
.lsb{letter-spacing:0.037485pt;}
.ls0{letter-spacing:0.051577pt;}
.lsa{letter-spacing:0.074970pt;}
.ls8{letter-spacing:0.314873pt;}
.ws4{word-spacing:-0.269891pt;}
.ws5{word-spacing:-0.187424pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.ws0{word-spacing:0.036104pt;}
.ws8{word-spacing:0.044982pt;}
.ws3{word-spacing:0.112455pt;}
.ws2{word-spacing:0.113779pt;}
._0{margin-left:-1.392576pt;}
._1{width:277.104102pt;}
.fs8{font-size:23.392803pt;}
.fs7{font-size:37.484854pt;}
.fs5{font-size:42.062484pt;}
.fs4{font-size:42.064770pt;}
.fs0{font-size:51.576904pt;}
.fs3{font-size:57.011354pt;}
.fs2{font-size:57.013147pt;}
.fs1{font-size:61.159498pt;}
.fs6{font-size:103.435649pt;}
.y2{bottom:3.706800pt;}
.y1{bottom:24.346667pt;}
.y0{bottom:52.000000pt;}
.y29{bottom:60.102907pt;}
.y1b{bottom:68.346667pt;}
.y28{bottom:73.222027pt;}
.y19{bottom:85.146667pt;}
.y27{bottom:86.266667pt;}
.y26{bottom:99.382027pt;}
.y1c{bottom:101.786800pt;}
.y1d{bottom:107.782909pt;}
.y25{bottom:112.426667pt;}
.yc{bottom:113.546800pt;}
.yd{bottom:119.471243pt;}
.ye{bottom:125.467353pt;}
.y24{bottom:125.537787pt;}
.y23{bottom:138.582427pt;}
.y21{bottom:151.786667pt;}
.y22{bottom:156.426667pt;}
.yb{bottom:178.586667pt;}
.yf{bottom:206.826667pt;}
.y1e{bottom:212.986667pt;}
.y1f{bottom:218.982631pt;}
.y15{bottom:219.466667pt;}
.y20{bottom:224.907075pt;}
.y16{bottom:225.462776pt;}
.y17{bottom:231.387219pt;}
.y10{bottom:239.946667pt;}
.y11{bottom:245.942631pt;}
.y12{bottom:251.938741pt;}
.y13{bottom:271.146667pt;}
.y14{bottom:277.142776pt;}
.y1a{bottom:365.223247pt;}
.y7{bottom:388.275669pt;}
.y6{bottom:395.962625pt;}
.y5{bottom:423.635669pt;}
.y8{bottom:509.866667pt;}
.y9{bottom:517.945039pt;}
.ya{bottom:526.023411pt;}
.y18{bottom:578.586667pt;}
.y4{bottom:653.386667pt;}
.y3{bottom:681.701600pt;}
.ha{height:15.743357pt;}
.h7{height:40.085547pt;}
.h6{height:40.087726pt;}
.h9{height:44.019587pt;}
.hb{height:46.197154pt;}
.h5{height:54.331821pt;}
.h4{height:54.333529pt;}
.h2{height:63.564504pt;}
.h3{height:75.374303pt;}
.h8{height:121.467582pt;}
.h1{height:682.000000pt;}
.h0{height:793.626667pt;}
.w1{width:989.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:76.666667pt;}
.x2{left:94.547467pt;}
.x7{left:108.627467pt;}
.x6{left:182.932240pt;}
.x1{left:245.027333pt;}
.x5{left:395.017746pt;}
.x3{left:455.907333pt;}
.x4{left:491.103814pt;}
.x13{left:545.267333pt;}
.x9{left:567.267333pt;}
.xb{left:568.469344pt;}
.x8{left:596.787333pt;}
.x12{left:619.747333pt;}
.xd{left:640.467333pt;}
.xc{left:646.467333pt;}
.xf{left:676.947333pt;}
.x10{left:687.422806pt;}
.x11{left:749.987333pt;}
.xa{left:834.547333pt;}
.x1a{left:976.623529pt;}
.x17{left:982.065678pt;}
.x18{left:983.821960pt;}
.x1b{left:985.907333pt;}
.x1c{left:987.748768pt;}
.x14{left:993.347333pt;}
.x19{left:996.067333pt;}
.xe{left:1008.627333pt;}
.x15{left:1036.387333pt;}
.x16{left:1041.747333pt;}
}
